Imports System.Web.Mvc
Imports Produtos_MVC.ProdutosModel
Imports Produtos_MVC.Produtos
Public Class HomeController
    Inherits System.Web.Mvc.Controller

    Function Index() As ActionResult

        Dim produtosDB As ProdutosModel = New ProdutosModel
        Dim Model = produtosDB.getProdutos
        Return View(Model)

    End Function

    Function About() As ActionResult
        Return View()
    End Function
End Class
